<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from operator_creation where operator_name LIKE '%$q%' and operator_type ='fusing_operator' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$operator_name= $rs['operator_name'];
	echo "$operator_name\n";
} 
}
else
{
echo "Operator Name Not Found";
}
?>